<?php

$db_host = 'localhost';
$db_name = 'cell_induction';
$db_user = 'root';
$db_password = '12345678';

// Establish database connection
$conn = mysqli_connect($db_host, $db_user, $db_password, $db_name);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

// Set the character set to UTF-8 to avoid collation conflicts
mysqli_set_charset($conn, "utf8mb4");
?>
